@charset "utf-8";

#submitUserData .Error{
	border:0px none;
	float:left;
	margin-right:3px;
	background-color:#b0b0b0;
	height:21px;
	line-height:21px;
	color:#000;
	clear:right;
	z-index:1000;
}
#submitUserData .ErrorIcon{
	float:left;
	margin-top:3px;
	z-index:1000;
}
#submitUserData .ErrorIcon a{
	display:block;
	border-bottom:none;
}
#submitUserData .ErrDisplay{
	display:block;
	width:150px;
	background-color:#b0b0b0;
	color:#FFFFFF;
	padding:8px;
	border:#b0b0b0 1px solid;
	top:-5px;
	left:21px;
	z-index:1000;
}
#submitUserData  .Hide{
	display:none;
}
